<annotation>
	<folder>0920</folder>
	<filename>32.bmp</filename>
	<path>D:\screwdriver\pic\backlight0920\0920\32.bmp</path>
	<source>
		<database>Unknown</database>
	</source>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>1</depth>
	</size>
	<segmented>0</segmented>
	<object>
		<name>3_32</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>544</xmin>
			<ymin>478</ymin>
			<xmax>769</xmax>
			<ymax>586</ymax>
		</bndbox>
	</object>
	<object>
		<name>T8H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>542</xmin>
			<ymin>624</ymin>
			<xmax>767</xmax>
			<ymax>734</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH0</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>551</xmin>
			<ymin>775</ymin>
			<xmax>764</xmax>
			<ymax>881</ymax>
		</bndbox>
	</object>
	<object>
		<name>T10H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>536</xmin>
			<ymin>946</ymin>
			<xmax>747</xmax>
			<ymax>1041</ymax>
		</bndbox>
	</object>
	<object>
		<name>1_8</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>531</xmin>
			<ymin>1081</ymin>
			<xmax>755</xmax>
			<ymax>1189</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH00</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>541</xmin>
			<ymin>1239</ymin>
			<xmax>754</xmax>
			<ymax>1350</ymax>
		</bndbox>
	</object>
	<object>
		<name>T7H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>531</xmin>
			<ymin>1380</ymin>
			<xmax>752</xmax>
			<ymax>1496</ymax>
		</bndbox>
	</object>
	<object>
		<name>T15H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>545</xmin>
			<ymin>1540</ymin>
			<xmax>760</xmax>
			<ymax>1647</ymax>
		</bndbox>
	</object>
</annotation>
